package org.argosdic.action.program;

import org.argosdic.ArgosDic;
import org.argosdic.action.BaseAction;
import org.eclipse.swt.widgets.Event;

/**
 * SpellCheckAction.java
 * @author Xavier Cho
 * @version $Revision: 1.2 $ $Date: 2003/09/30 13:40:12 $
 */
public class SpellCheckAction extends BaseAction {

    public SpellCheckAction(ArgosDic application) {
        super(application);

        setEnabled(false);
    }

    /**
     * @see org.eclipse.jface.action.IAction#runWithEvent(org.eclipse.swt.widgets.Event)
     */
    public void runWithEvent(Event event) {
        application.fuzzySearch();
    }
}
